.bg-primary {
   color: #fff;
}

.label-success {
  background-color: #5cb85c;
  color: #fff;
  padding: 4px;
  border-radius: 4px;
  display:inline-block;
}
.label-warning {
  background-color: #f0ad4e;
  color: #fff;
  padding: 4px;
  border-radius: 4px;
  display:inline-block;
}

.label-danger {
  background-color: #d9534f;
  color: #fff !important;
  padding: 4px;
  border-radius: 4px;
  display:inline-block;
}

.pdf_block a {
  display: block;
  padding: 9px 0 0 40px;
  height: 40px;
  margin: auto;
  background: url(../../assets/img/sm_pdf.png) 0 0 no-repeat;
  transform: scale(0.6);
  -moz-transform: scale(0.6);
  -webkit-transform: scale(0.6);
}

small {
  line-height: 16px;
  display: block;
}

.table th {
  font-size: 14px;
  line-height: 15px;
}

.applynow{
	color : #6AA602;
	font-size:14px;
	line-height:15px;
}

.panel-title{color:#6AA602;padding-bottom:15px;}

.multi-steps > li.is-active:before, .multi-steps > li.is-active ~ li:before {
	content: counter(stepNum);
	font-family: inherit;
	font-weight: 700;
}
.multi-steps > li.is-active:after, .multi-steps > li.is-active ~ li:after {
	background-color: #ededed;
}
.multi-steps {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom:20px;
}
.multi-steps > li {
	counter-increment: stepNum;
	text-align: center;
	display: table-cell;
	position: relative;
	
	font-size: 13px;
	line-height: 17px;
}
.multi-steps > li:before {
	content: '\f00c';
	content: '\2713;';
	content: '\10003';
	content: '\10004';
	content: '\2713';
	display: block;
	margin: 0 auto 4px;
	background-color: #fff;
	width: 36px;
	height: 36px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	border-width: 3px;
	border-style: solid;
	border-color: #6AA602;
	border-radius: 50%;
}
.multi-steps > li:after {
	content: '\00a0';
	padding:0 5px;
	height: 3px;
	width: 83%;
	background-color: #6AA602;
	position: absolute;
	top: 16px;
	left: 62%;
	z-index: 0;
}
.multi-steps > li:last-child:after {
	display: none;
}
.multi-steps > li.is-active:before {
	background-color: #fff;
	border-color: #6AA602;
}
.multi-steps > li.is-active ~ li {
	color: #808080;
}
.multi-steps > li.is-active ~ li:before {
	background-color: #ededed;
	border-color: #ededed;
}